:root {
	--clr-black:  #312f2f;
	--clr-gray:  #999999;
	--clr-brand:  #2f96ea;
}

body {
	font-family: 'Poppins', sans-serif;
	font-size: 16px;
	font-weight: 400;
	color: var(--clr-gray);
	line-height: 1.6;
	position: relative;
}

h1,h2,h3,h4,h5,h6 {
	font-weight: 600;
	color: var(--clr-black);
	font-family: 'Montserrat', sans-serif;
}

h1 {
	font-weight: 700;
	font-size: 24px;
}

h2 {
	font-size: 22px;
}
h3 {
	font-size: 20px;
}
h4 {
	font-size: 18px;
}
h5 {
	font-size: 16px;
}
h6 {
	font-size: 14px;
}

a {
	text-decoration: none;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	color:var(--clr-gray);
}
a:hover,
a:focus {
	color: var(--clr-brand);
}

img {
	max-width: 100%;
	height: auto;
}

ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

p {
	margin-bottom: 20px;
}

figure {
	margin-bottom: 0;
}

/* global styles here  */
.btn {
	border: none;
	-weblit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	padding: 10px 30px;
}
.btn-primary {
	background-color: var(--clr-brand);
	text-transform: uppercase;
}

.block {
	padding: 100px 0;
}

/* header style here */
.site-header {
	background-color: #fff;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
	box-shadow: 0 0 8px rgba(0, 0, 0, 0.1);
	z-index: 9;
	-weblit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.site-branding img {
	max-height: 35px;
	-weblit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.sticky-header .nav-link {
	padding-top: 0;
}
.sticky-header .site-branding img {
	max-height: 30px;
	-weblit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

.site-nav {
	gap: 30px;
}
.site-nav .nav-link {
	color: var(--clr-black);
	font-weight: 600;
	font-size: 14px;
	padding-left: 0;
	position: relative;
	text-transform: uppercase;
}

.site-nav .nav-link.active {
	color: var(--clr-brand);
}
.site-nav .nav-link.active::before,
.site-nav .nav-link::after {
	content: '';
	width: 30px;
	height: 2px;
	border-radius: 50px;
	background-color: var(--clr-brand);
	position: absolute;
	bottom: 0;
	left: 0;
}
.site-nav .nav-link::after {
	transform-origin: left;
	transform: scaleX(0);
	transition: transform 0.3s ease-in-out ;
}
.site-nav .nav-link:not(.active):hover::after {
	transform: scaleY(1);
}
.site-nav .nav-link:not(.active):hover {
	color: var(--clr-brand);
	font-weight: 600;
	font-size: 14px;
}

/* banner starts here */
.banner {
	padding-top: 160px;
}
.banner h1 {
	margin-bottom: 30px;
	text-transform: uppercase;
}
.banner .description {
	/* margin-top: 10px; */
	margin-bottom: 50px;
}

.section-title {
	padding-bottom: 10px;
	position: relative;
}
.section-title::after {
	content: '';
	width: 60px;
	height: 3px;
	background-color: var(--clr-brand);
	position: absolute;
	left: 0;
	bottom: 0;
}
.section-title.text-center:after{
	left: 50%;
	margin-left: -30px;

}

.about h3 {
	margin-bottom: 16px;
}

.list-col-2 {
	-webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
}
.list-dot{
	list-style-type: square;
	padding-left: 18px;
}
.about-list li:not(:last-child) {
	margin-bottom: 5px;
}

.contact-area {
	padding: 100px 0;
}
.contact-area h2 {
	margin-bottom: 30px;
}
.contact-area .description {
	margin-bottom: 40px;
}

/* footer style here */
.site-footer {
	border-top: 1px solid rgba(153, 153, 153, 0.2);
	padding: 60px 0;
	font-size: 14px;
}

.footer-links {
	display: flex;
	gap: 20px;
}
.footer-links li {
	position: relative;
	line-height: 1;
}
.footer-links li a {
	line-height: 1;
}
.footer-links li:not(:last-child) {
	padding-right: 20px;
}
.footer-links li:not(:last-child)::after {
	content: "";
	width: 2px;
	height: 100%;
	background-color: rgba(153, 153, 153, 0.2);
	position: absolute;
	right: 0;
	top: 0;
}

.site-content {
	padding-bottom: 50px;
}

.page-title {
	padding: 160px 0 30px 0;
}
.page-title h1 {
	text-transform: uppercase;
}
.page-title p:last-of-type {
	margin-bottom: 0;
}
.form-floating>label {
	padding-left: 25px;
}
.form-control {
	padding: 15px;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	border: 1px solid var(--clr-gray);
}
.form-control:focus {
	box-shadow: none;
	border-color: var(--clr-brand);
}
textarea.form-control {
	resize: none;
	min-height: 200px;
}
.contact-form .btn {
	flex: initial;
}
.sucessful-sent {
	padding: 160px 0 50px 0;
	display: flex;
	align-items: center;
	justify-content: center;
}

/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) {  }

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {
.site-branding img {
	max-height: inherit;
}
  }

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) { 
h1 {
	font-size: 48px;
}

h2 {
	font-size: 34px;
}
h3 {
	font-size: 22px;
}
h4 {
	font-size: 20px;
}
h5 {
	font-size: 18px;
}
h6 {
	font-size: 16px;
}
.page-title {
	padding-bottom: 50px;
}


 }
